Subject: Re: Bug#187: Font properties does not apply to international characters

From: Glenn Morris <[email-masked]>
Date: Wed, 20 Jan 2010 14:06:34 -0500

The --disable-font-backend option was removed some time ago.